﻿
.form-control:focus {
  -webkit-box-shadow:none;
          box-shadow:none;
}


.tab-pane{
    padding-top:3em;
}

.pmd-card {
    margin-bottom: 0.25em;
}

.pmd-display0 {
  font-size: 1.4rem;
  font-weight: bold;
  opacity: .74;
  /*opacity: .54;  */
}

.pmd-display1 {
  font-weight: normal;
  opacity: .80;
}

.pmd-display2 {
  font-size: 1.0rem;
  font-weight: normal;
  opacity: .84;
  /*opacity: .54;  */
}

.pmd-display3 {
  font-size: 1.2rem;
  font-weight: normal;
  opacity: .94;
  /*opacity: .54;  */
}

.label {
    font-style:normal;
    border-radius:2px; 
    margin-left:1px;
    margin-right:1px;
}
.nav-tabs {
  border-bottom: 1px solid #0d8aee;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #fff;
  background-color: #0d8aee;
}


.kari_title {
  padding: 0.5em;/*文字周りの余白*/
  color: #494949;/*文字色*/
  background: #fff;/*背景色 #fffaf4*/
  border-left: solid 5px #ffaf58;/*左線（実線 太さ 色）*/
  margin:1.2em;
}
